
[Base]
Name        	37mm_M51_APCBC

[Properties]
AiAmmoType  	APCBC
TraceMesh   	Effects\Tracers\020_075mm_Red\mono.sim
TraceColor  	ff ff ff 00
Kalibr      	0.037
Massa       	0.87
SolidPower  	340
SolidPowerRadius	1
PierceEffects	PierceEffects_020-039mm
PierceSounds	PierceEffects_020-039mm
RicochetEffects	RicochetEffects_011_039mm
RicochetSounds       RicochetEffects_020-039mm